body {
    font-family: "Avenir Next", "Avenir", "Helvetica Neue", "Helvetica", sans-serif;
    background: #EEE;
    color: #333;
    margin-left: 2em;
    margin-right: 2em;
}

nav {
    text-align: center;
    height: 64px;
    padding-bottom: 8px;
    border-bottom: 1px dashed #EEE;
}
nav ul {
    list-style-type: none;
    padding-left: 0;
}
nav li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 2em;
    margin-right: 2em;
    line-height: 2em;
    height: 64px;
}
nav a {
    text-decoration: none;
}

ul#posts {
    list-style-type: none;
    font-size: 28px;
    text-align: center;
    padding-left: 0;
}

ul#posts .date, ul#posts .external {
    display: none;
}

ul#posts a {
    text-decoration: none;
}

ul#posts li {
    margin-bottom: 1em;
}

h1 {
    text-align: center;
}

article {
    min-width: 400px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;

    font-size: 26px;
    line-height: 150%;
}

#date {
    font-size: .9em;
    color: #999;

    position: absolute;
    right: 1em;
    top: 93px;
}

article img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.blogname {
    font-style: italic;
}

a, a.home:visited, a.twitter:visited {
    color: #0645AD;
}

a:visited {
    color: #0B0080;
}

.magic-canvas {
    display: inline-block;
    width: 200px;
    height: 200px;
    background-color: #444;
}
